## 2021-06-14


Package | Advisory | Notes
------- | -------- | -----
bpftool-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.22.3-1.3.10.0_1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-1160.31.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
thunderbird-78.11.0-1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.22.3-1.3.10.0_1160.31.1.el7 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.3.10.2-12.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2323" target="secadv">RHSA-2021:2323</a> | &nbsp;
389-ds-base-devel-1.3.10.2-12.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2323" target="secadv">RHSA-2021:2323</a> | &nbsp;
389-ds-base-libs-1.3.10.2-12.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2323" target="secadv">RHSA-2021:2323</a> | &nbsp;
389-ds-base-snmp-1.3.10.2-12.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2323" target="secadv">RHSA-2021:2323</a> | &nbsp;
bpftool-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
ctdb-4.10.16-15.el7_9 | &nbsp; &nbsp; | &nbsp;
ctdb-tests-4.10.16-15.el7_9 | &nbsp; &nbsp; | &nbsp;
dhclient-4.2.5-83.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
dhcp-4.2.5-83.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
dhcp-common-4.2.5-83.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
dhcp-devel-4.2.5-83.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
dhcp-libs-4.2.5-83.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
fence-agents-aliyun-4.2.1-41.el7_9.4 | &nbsp; &nbsp; | &nbsp;
fence-agents-all-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-amt-ws-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-apc-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-apc-snmp-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-aws-4.2.1-41.el7_9.4 | &nbsp; &nbsp; | &nbsp;
fence-agents-azure-arm-4.2.1-41.el7_9.4 | &nbsp; &nbsp; | &nbsp;
fence-agents-bladecenter-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-brocade-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-cisco-mds-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-cisco-ucs-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-common-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-compute-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-drac5-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-eaton-snmp-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-emerson-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-eps-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-gce-4.2.1-41.el7_9.4 | &nbsp; &nbsp; | &nbsp;
fence-agents-heuristics-ping-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-hpblade-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ibmblade-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ifmib-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ilo-moonshot-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ilo-mp-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ilo-ssh-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ilo2-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-intelmodular-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ipdu-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-ipmilan-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-kdump-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-lpar-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-mpath-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-redfish-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-rhevm-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-rsa-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-rsb-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-sbd-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-scsi-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-virsh-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-vmware-rest-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-vmware-soap-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
fence-agents-wti-4.2.1-41.el7_9.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2325" target="secadv">RHBA-2021:2325</a> | &nbsp;
firefox-78.11.0-3.el7.centos | &nbsp; &nbsp; | &nbsp;
glib2-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
glib2-devel-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
glib2-doc-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
glib2-fam-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
glib2-static-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
glib2-tests-2.56.1-9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2147" target="secadv">RHSA-2021:2147</a> | &nbsp;
gssproxy-0.7.0-30.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2329" target="secadv">RHBA-2021:2329</a> | &nbsp;
haproxy-1.5.18-9.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2326" target="secadv">RHBA-2021:2326</a> | &nbsp;
hivex-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
hivex-devel-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
ibus-1.5.17-12.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2020:5039" target="secadv">RHBA-2020:5039</a> | &nbsp;
ibus-devel-1.5.17-12.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2020:5039" target="secadv">RHBA-2020:5039</a> | &nbsp;
ibus-gtk2-1.5.17-12.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2020:5039" target="secadv">RHBA-2020:5039</a> | &nbsp;
ibus-gtk3-1.5.17-12.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2020:5039" target="secadv">RHBA-2020:5039</a> | &nbsp;
ibus-libs-1.5.17-12.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2020:5039" target="secadv">RHBA-2020:5039</a> | &nbsp;
ipa-client-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-common-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
kernel-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-abi-whitelists-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-debug-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-debug-devel-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-devel-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-doc-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-headers-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-tools-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-tools-libs-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
kexec-tools-2.0.15-51.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2320" target="secadv">RHBA-2021:2320</a> | &nbsp;
kexec-tools-anaconda-addon-2.0.15-51.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2320" target="secadv">RHBA-2021:2320</a> | &nbsp;
kexec-tools-eppic-2.0.15-51.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2320" target="secadv">RHBA-2021:2320</a> | &nbsp;
libipa_hbac-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libipa_hbac-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsmbclient-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
libsmbclient-devel-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
libsss_autofs-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_certmap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_certmap-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_idmap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_idmap-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_nss_idmap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_nss_idmap-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_simpleifp-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_simpleifp-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libsss_sudo-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
libwbclient-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
libwbclient-devel-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
libwebp-0.3.0-10.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2260" target="secadv">RHSA-2021:2260</a> | &nbsp;
libwebp-devel-0.3.0-10.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2260" target="secadv">RHSA-2021:2260</a> | &nbsp;
libwebp-java-0.3.0-10.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2260" target="secadv">RHSA-2021:2260</a> | &nbsp;
libwebp-tools-0.3.0-10.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2260" target="secadv">RHSA-2021:2260</a> | &nbsp;
microcode_ctl-2.1-73.9.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2305" target="secadv">RHSA-2021:2305</a> | &nbsp;
ocaml-hivex-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
ocaml-hivex-devel-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
perf-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
perl-hivex-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
pki-base-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-base-java-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-ca-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-javadoc-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-kra-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-server-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-symkey-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
pki-tools-10.5.18-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2315" target="secadv">RHBA-2021:2315</a> | &nbsp;
python-hivex-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
python-libipa_hbac-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
python-libsss_nss_idmap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
python-perf-3.10.0-1160.31.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2314" target="secadv">RHSA-2021:2314</a> | &nbsp;
python-sss-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
python-sss-murmur-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
python-sssdconfig-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
python2-ipaclient-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.6.8-5.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
qemu-img-1.5.3-175.el7_9.4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2322" target="secadv">RHSA-2021:2322</a> | &nbsp;
qemu-kvm-1.5.3-175.el7_9.4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2322" target="secadv">RHSA-2021:2322</a> | &nbsp;
qemu-kvm-common-1.5.3-175.el7_9.4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2322" target="secadv">RHSA-2021:2322</a> | &nbsp;
qemu-kvm-tools-1.5.3-175.el7_9.4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2322" target="secadv">RHSA-2021:2322</a> | &nbsp;
qt5-qtimageformats-5.9.7-2.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2328" target="secadv">RHSA-2021:2328</a> | &nbsp;
qt5-qtimageformats-doc-5.9.7-2.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2328" target="secadv">RHSA-2021:2328</a> | &nbsp;
resource-agents-4.1.1-61.el7_9.11 | &nbsp; &nbsp; | &nbsp;
resource-agents-aliyun-4.1.1-61.el7_9.11 | &nbsp; &nbsp; | &nbsp;
resource-agents-gcp-4.1.1-61.el7_9.11 | &nbsp; &nbsp; | &nbsp;
rsyslog-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-crypto-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-doc-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-elasticsearch-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-gnutls-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-gssapi-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-kafka-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-libdbi-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mmaudit-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mmjsonparse-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mmkubernetes-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mmnormalize-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mmsnmptrapd-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-mysql-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-pgsql-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-relp-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-snmp-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
rsyslog-udpspoof-8.24.0-57.el7_9.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2312" target="secadv">RHBA-2021:2312</a> | &nbsp;
ruby-hivex-1.3.10-6.11.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2318" target="secadv">RHSA-2021:2318</a> | &nbsp;
samba-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-client-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-client-libs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-common-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-common-libs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-common-tools-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-dc-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-dc-libs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-devel-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-krb5-printing-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-libs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-pidl-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-python-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-python-test-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-test-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-test-libs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-vfs-glusterfs-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-winbind-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-winbind-clients-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-winbind-krb5-locator-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
samba-winbind-modules-4.10.16-15.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2313" target="secadv">RHSA-2021:2313</a> | &nbsp;
sssd-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-ad-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-client-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-common-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-common-pac-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-dbus-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-ipa-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-kcm-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-krb5-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-krb5-common-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-ldap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-libwbclient-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-libwbclient-devel-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-polkit-rules-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-proxy-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-tools-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
sssd-winbind-idmap-1.16.5-10.el7_9.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2319" target="secadv">RHBA-2021:2319</a> | &nbsp;
thunderbird-78.11.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
unzip-6.0-22.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2317" target="secadv">RHBA-2021:2317</a> | &nbsp;
vsftpd-3.0.2-29.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2321" target="secadv">RHBA-2021:2321</a> | &nbsp;
vsftpd-sysvinit-3.0.2-29.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2021:2321" target="secadv">RHBA-2021:2321</a> | &nbsp;
xorg-x11-server-Xdmx-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-Xephyr-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-Xnest-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-Xorg-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-Xvfb-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-Xwayland-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-common-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-devel-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;
xorg-x11-server-source-1.20.4-16.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2021:2033" target="secadv">RHSA-2021:2033</a> | &nbsp;

